[B]5.1.5 (2026.02.20)[/B]
- Added debrid name to error notifications.

[B]5.1.4 (2026.01.09)[/B]
- Fixed POV integration.

[B]5.1.3 (2025.09.23)[/B]
- Added ViperScrapers integration.

[B]5.1.2 (2025.09.22)[/B]
- Added language sorting support.
- Some minor fixes.

[B]5.1.1 (2025.09.09)[/B]
- Added Genocide addon integration.
- Added Debrider support.

[B]5.1.0 (2025.07.21)[/B]
- Added new debrid cache system.

[B]5.0.9 (2025.07.02)[/B]
- Fixed POV integration.

[B]5.0.8 (2025.03.31)[/B]
- Fixed POV scraping.

[B]5.0.7 (2025.01.23)[/B]
- Added debrid support list.

[B]5.0.6 (2025.01.22)[/B]
- Added debrid stream resolving function.
- Added debug setting.
- Updated API statuses.

[B]5.0.5 (2025.01.17)[/B]
- Added EasyDebrid support.

[B]5.0.4 (2024.12.19)[/B]
- Added TorBox debrid support.

[B]5.0.3 (2024.12.08)[/B]
- Fixed POV integration (again).

[B]5.0.2 (2024.12.02)[/B]
- Added native Absolution integration.
- Fixed POV integration.
- Fixed Nightwing Scrapers icon.

[B]5.0.1 (2024.05.31)[/B]
- Fixed ranged filter parameters.
- Fixed file size filtering.
- Added automatic parameter for stream voting.
- Added automatic parameter for stream removal.
- Added invalid stream data.

[B]5.0.0 (2024.05.22)[/B]
- Updated the file name filter setting.
- Added the file match filter setting.
- Added the file languages filter setting.
- Updated settings to the new standard.
- Updated addon menus and navigation.
- Support for titles without an IMDb ID.
- Various other small improvements.

[B]4.9.20 (2023.12.12)[/B]
- Fixed Chains Genocide integration.

[B]4.9.19 (2023.12.11)[/B]
- Added Chains Genocide integration.

[B]4.9.18 (2023.11.01)[/B]
- Fixed CocoScrapers integration.

[B]4.9.17 (2023.08.26)[/B]
- Changed CocoScrapers integration.
- Fixed Fen integration.

[B]4.9.16 (2023.07.31)[/B]
- Fixed CocoScrapers integration for Umbrella.

[B]4.9.15 (2023.07.25)[/B]
- Updated API notifications.

[B]4.9.14 (2023.07.18)[/B]
- Added Nightwing integration.

[B]4.9.13 (2023.07.11)[/B]
- Fixed Scrubs integration.

[B]4.9.12 (2023.07.05)[/B]
- Fixed Umbrella integration.

[B]4.9.11 (2023.07.05)[/B]
- Fixed CocoScrapers integration.

[B]4.9.10 (2023.02.23)[/B]
- Fixed Scrubs integration.
- Changed base64 encoding in all integrations.
- Changed regular expressions in all integrations.

[B]4.9.9 (2023.02.02)[/B]
- Possible fix for database threading.
- Rewritten database code.

[B]4.9.8 (2023.02.01)[/B]
- Support for Kodi 20.
- Possible fix for concurrent scraping.

[B]4.9.7 (2022.12.24)[/B]
- Fixed settings import external addons.
- Improved QR authentication dialog.

[B]4.9.6 (2022.09.09)[/B]
- Fixed CocoScrapers integration.

[B]4.9.5 (2022.07.31)[/B]
- Added Patriot integration.
- Added CocoScrapers integration.
- Added Umbrella integration.
- Added UmbrellaScrapers integration.
- Updated Fen integration.

[B]4.9.4 (2022.07.23)[/B]
- Fixed initialization.

[B]4.9.3 (2022.07.22)[/B]
- Added POV integration.

[B]4.9.2 (2022.06.24)[/B]
- Fixed Asgard integration.

[B]4.9.1 (2022.06.23)[/B]
- Added KinPin integration.
- Added KinPinScrapers integration.
- Fixed local Seren integration.
- Updated integration settings.
- Fixed filter settings reset on Kodi restart.

[B]4.9.0 (2022.06.17)[/B]
- Added debrid support endpoint.
- Added support for custom sources and hosters.
- Fixed source and hoster settings selection.

[B]4.8.1 (2022.05.08)[/B]
- Added Ezra integration.
- Added EzScrapers integration.
- Added NoLivesMatter integration.
- Added EncrypticScrapers integration.
- Updated failed authentication.
- Updated API errors.

[B]4.8.0 (2022.04.27)[/B]
- Fixed settings retrieval.

[B]4.7.9 (2022.03.25)[/B]
- New version to fix 4.7.8 upload issues.

[B]4.7.8 (2022.03.25)[/B]
- Fixed missing settings values.

[B]4.7.7 (2022.03.22)[/B]
- Fixed old settings cleanup.

[B]4.7.6 (2022.03.18)[/B]
- Improved SSL certificate handling.

[B]4.7.5 (2022.03.14)[/B]
- Added debrid cache lookup support.
- Added debrid resolving support.

[B]4.7.4 (2022.03.12)[/B]
- Added KodiVerse integration.
- Fixed FenomScrapers integration.

[B]4.7.3 (2022.03.11)[/B]
- API update.

[B]4.7.2 (2022.03.09)[/B]
- Windows SSL fix.

[B]4.7.1 (2022.01.11)[/B]
- Updated Fen integration.

[B]4.7.0 (2022.01.08)[/B]
- Added AllDebrid support.
- Added DebridLink support.
- Fixed debug report generation.
- Improved settings reselection.
- Rearranged filter settings.

[B]4.6.9 (2021.12.21)[/B]
- Fixed Fen integration.
- Fixed player image art.

[B]4.6.8 (2021.12.19)[/B]
- Fixed Kodi JSON RPC playback.

[B]4.6.7 (2021.11.26)[/B]
- Fixed link splitting.
- Fixed Fen hoster integration.
- Updated other integrations.

[B]4.6.6 (2021.11.22)[/B]
- Changed stream updates.
- Fixed various integrations.

[B]4.6.5 (2021.10.03)[/B]
- Changed connection error notification.

[B]4.6.4 (2021.10.02)[/B]
- Fixed settings wizard cancel.

[B]4.6.3 (2021.09.30)[/B]
- Fixed Python 3 ranges.

[B]4.6.2 (2021.09.21)[/B]
- Updated notification formatting.

[B]4.6.1 (2021.09.21)[/B]
- Updated app popularity.

[B]4.6.0 (2021.08.31)[/B]
- Added code and QR authentication.
- Fixed coupon redemption.

[B]4.5.7 (2021.07.04)[/B]
- Added filter settings launch.
- Updated Asgard integration.

[B]4.5.6 (2021.06.03)[/B]
- Fixed language string file.

[B]4.5.5 (2021.06.02)[/B]
- Possible fix for sporadic Seren scraping crashes.

[B]4.5.4 (2021.05.07)[/B]
- New Exodus fork integration.
- Kodi 19 fixes for the filter settings.

[B]4.5.3 (2021.04.07)[/B]
- Fixed Elementum multi scraping.

[B]4.5.2 (2021.04.02)[/B]
- Updated all integrations for Kodi 19.
- Fixed Elementum integration.

[B]4.5.1 (2021.03.15)[/B]
- Updated FenomScrapers integration.
- Some dialog improvements.

[B]4.5.0 (2021.02.10)[/B]
- Improved authentication process.
- Improved Seren integration.
- Added public interface for request usage.
- Changed online settings backup requirements.
- Settings cleanup and optimization.

[B]4.4.3 (2021.02.04)[/B]
- Optimized saving filters settings.
- Updated core class.

[B]4.4.2 (2021.02.01)[/B]
- Changed imports for Kodi 19.
- Possible fix for encoding of the settings file.

[B]4.4.1 (2021.01.22)[/B]
- Added UniversalDebrid integration.
- Added Asgard integration.
- Fixed base64 decoding for Kodi 19.

[B]4.4.0 (2021.01.15)[/B]
- Added FenomScrapers integration.
- Fixed integration for Python 3.
- Renamed descending order attribute.
- Fixed empty result exception.
- Fixed Elementum and Quasar timeout issue.
- Fixed a few Kodi 19 bugs.

[B]4.3.1 (2020.09.03)[/B]
- Fixed bugs for Kodi 19.

[B]4.3.0 (2020.06.09)[/B]
- Added Apocalypse 720 integration.
- Better abort detection in service.
- Fixed raw settings retrieval.

[B]4.2.7 (2020.05.09)[/B]
- Changed notification popups.

[B]4.2.6 (2020.05.09)[/B]
- Increased the default scraping timeout.

[B]4.2.5 (2020.05.07)[/B]
- Added alternative file copy mechanisms.
- Improved settings file adaption.

[B]4.2.4 (2020.05.02)[/B]
- Fixed NanScrapers integration.
- Possible fix for settings file copy.

[B]4.2.3 (2020.04.01)[/B]
- Added size attribute to OpenScrapers integration.

[B]4.2.2 (2020.03.30)[/B]
- Changed networker header handling.

[B]4.2.1 (2020.03.26)[/B]
- Changed promotion notifications.

[B]4.2.0 (2020.03.26)[/B]
- Updated promotion options.

[B]4.1.1 (2020.02.22)[/B]
- Updated OpenScrapers integration.

[B]4.1.0 (2020.02.12)[/B]
- Added best sorting option.
- Added website player support.
- Added new video codecs.
- Updated Fen integration.
- Fixed OpenScrapers integration.
- Fixed old integrations.
- Added integration list first setting.

[B]4.0.0 (2019.12.30)[/B]
- Porting to Python 3.
- Fixed Fen integration.
- Updated authentication process.
- Fixed integration version number.
- Added authentication menu.
- Dynamic indentation during integration.
- Added settings for integration addons.
- Improved addon installation detection.
- Better handling of raw API results.
- Updated server dialog.
- Added ticket support.
- Version update notifications.
- Many bug fixes and improvements.

[B]3.5.4 (2019.11.25)[/B]
- Fixed OpenScrapers integration.

[B]3.5.3 (2019.11.22)[/B]
- Fixed Fen integration.

[B]3.5.2 (2019.11.12)[/B]
- Fixed integration version.
- Added support for redeeming vouchers.

[B]3.5.1 (2019.11.11)[/B]
- Fixed dark icons.

[B]3.5.0 (2019.11.10)[/B]
- Improved integration menu.
- Improved settings wizard.
- Added online backup feature.
- Fixed settings and backup bugs.
- Added Marauder integration.
- Added Asguard integration.

[B]3.4.1 (2019.09.15)[/B]
- Added message for initialization errors.

[B]3.4.0 (2019.09.10)[/B]
- Removed hardcoded uploaders.
- Changed network exceptions.
- Changed settings versions.
- Added step-by-step setup wizard.
- Added integration for Continuum.

[B]3.3.2 (2019.08.22)[/B]
- Another change to the backup archive creation.

[B]3.3.1 (2019.08.22)[/B]
- Changed how backup archives are created.

[B]3.3.0 (2019.08.12)[/B]
- Version increase for new repository.

[B]3.2.7 (2019.08.12)[/B]
- Added support for TVRage IDs.
- Added support for Trakt IDs.
- Added support for Trakt slugs.
- Added container identifier support.
- Added container segment support.

[B]3.2.6 (2019.08.02)[/B]
- Fixed UniversalScrapers integration.

[B]3.2.5 (2019.08.01)[/B]
- Fixed update failures due to running service.

[B]3.2.4 (2019.08.01)[/B]
- Reverted service code.

[B]3.2.3 (2019.08.01)[/B]
- Possible fix for update failures.

[B]3.2.2 (2019.08.01)[/B]
- Fixed service that stops Orion from launching.

[B]3.2.1 (2019.07.31)[/B]
- Improved background service.

[B]3.2.0 (2019.07.19)[/B]
- Customized API keys for scraping addons.
- Added separate limits for movies and shows.
- Changed database management.
- Added a new interface color.
- Added integration for Elementum.
- Added integration for Quasar.
- Added integration for Genesis.
- Added integration for Scrubs.
- Added integration for Fen.
- Added support for Venom.
- Added support for Medusa.
- Added support for Mercury.
- Added support for TheOath.

[B]3.1.0 (2019.07.11)[/B]
- Restructured file filters.
- Added file name filters.

[B]3.0.2 (2019.06.27)[/B]
- Added container limit to settings.

[B]3.0.1 (2019.06.27)[/B]
- Fixed authentication bug.

[B]3.0.0 (2019.06.26)[/B]
- Updated API access to version 3.
- Added hash support.
- Added container support.
- Fixed NanScrapers.
- Fixed UniversalScrapers and added torrent support.
- Added Exodus integration.
- Added Nymeria integration.
- Updated documentation and examples.
- Fixed custom filter stream type.

[B]2.2.0 (2019.04.13)[/B]
- Changed access error logging.
- Fixed OpenScrapers integration.
- Better torrent retrieval for OpenScrapers.
- Fixed date formatting.
- Added subscription expiration notifications.
- Added networker JSON decoding.

[B]2.1.5 (2019.03.19)[/B]
- Fixed settings help labels for Kodi 17 again.

[B]2.1.4 (2019.03.19)[/B]
- Fixed settings help labels for Kodi 17.

[B]2.1.3 (2019.03.19)[/B]
- Fixed external filter settings integration.

[B]2.1.2 (2019.03.19)[/B]
- Fixed Kodi 18 settings adaptation.

[B]2.1.1 (2019.03.19)[/B]
- Fixed directory list.
- Added OpenScrapers integration.
- Kodi 18 settings support.

[B]2.1.0 (2019.03.15)[/B]
- Added Boom Movies integration.
- Added Seren integration.
- Fixed Yoda integration.
- Fixed LambdaScrapers integration.
- Changed to color icons for apps.
- Updated integration settings.
- Added torrent support for addon integration.

[B]2.0.1 (2019.02.15)[/B]
- Improved database locking.

[B]2.0.0 (2019.02.08)[/B]
- Possible fix for settings reset.
- Custom filters based on app instead of integration.
- Added BluRay and DVD Remux release types.
- Fixed audio type.
- Added audio system.
- Added stream origin.
- Extended uploaders list.
- Extended sources list.
- Extended hosters list.
- Minimized the settings database.
- Fixed account limit labels.
- Added stream removal requests.
- Class variable optimisation.
- Fixed filtering issues.
- Fixed settings for Kodi 18.
- Fixed seed and age filters.
- Fixed automatic backup.

[B]1.3.2 (2018.12.23)[/B]
- Added promotions.
- Changed account settings label.
- Fixed account reset.
- Support for Kodi 18.

[B]1.3.1 (2018.11.25)[/B]
- Updated automatic backup.
- Added settings cache.
- Fixed advanced settings toggle.

[B]1.3.0 (2018.11.19)[/B]
- Added advanced settings.
- Fixed SSL communication.

[B]1.2.9 (2018.11.09)[/B]
- Improved addon integration.

[B]1.2.8 (2018.10.18)[/B]
- Upgraded LambdaScrapers integration.
- Added Exodus Redux support.

[B]1.2.7 (2018.10.15)[/B]
- Another fix for automatic backup.

[B]1.2.6 (2018.10.04)[/B]
- Minor fix for automatic backup.
- Fixed settings title case.

[B]1.2.5 (2018.10.03)[/B]
- Added Magicality integration.
- Added Bodie integration.
- Added LambdaScrapers integration.

[B]1.2.4 (2018.10.01)[/B]
- Added automatic settings backup.

[B]1.2.3 (2018.09.29)[/B]
- Possible solution for settings reset.

[B]1.2.2 (2018.09.26)[/B]
- Improved scraping time.
- Fixed dynamic filter saving.

[B]1.2.1 (2018.09.24)[/B]
- Fixed audio channel filter.

[B]1.2.0 (2018.09.19)[/B]
- Fixed Incursion integration.
- Fixed Placenta integration.
- Added Covenant integration.
- Added Yoda integration.

[B]1.1.1 (2018.09.17)[/B]
- Fixed encoding error that caused some scrapes to fail.

[B]1.1.0 (2018.09.09)[/B]
- Integration support for external addons.
- Added filter for unknown file sizes.
- Fixed invalid authentication notification.
- Possible fix for settings reset.
- Added video quality to sequential scraping mode.
- Many small fixes and additions.

[B]1.0.3 (2018.08.11)[/B]
- Authentication using email and password.
- Fixed used and remaining limit labels.
- Added support for anonymous accounts.
- Added settings backup feature.
- Added file hoster filter.
- Fixed a few minor bugs.

[B]1.0.2 (2018.08.05)[/B]
- Better support for hoster links.
- Added the hoster name to streams.

[B]1.0.1 (2018.07.24)[/B]
- Fixed the remaining days label.
- Reduced the default limit for free accounts.

[B]1.0.0 (2018.07.22)[/B]
- Initial release.
